.u-section-1 .u-sheet-1 {
  min-height: 389px;
}

.u-section-1 .u-text-1 {
  margin: 53px auto 0;
}

.u-section-1 .u-text-2 {
  width: 906px;
  margin: 17px auto 0;
}

.u-section-1 .u-btn-1 {
  --radius: 6px;
  font-weight: 700;
  font-size: 0.9375rem;
  background-image: none;
  margin: 46px auto 30px;
  padding: 8px 33px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 2.5rem;
  }

  .u-section-1 .u-text-2 {
    width: 340px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 999px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 58px;
  margin-bottom: 26px;
}

.u-section-2 .u-image-1 {
  min-height: 407px;
  background-image: url("images/DasWunderinderNacht.png");
  background-position: 50% 26.74%;
  background-size: cover;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 407px;
}

.u-section-2 .u-container-layout-2 {
  padding: 0 30px;
}

.u-section-2 .u-text-1 {
  margin: 30px 0 0;
}

.u-section-2 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-2 .u-btn-1 {
  --radius: 6px;
  font-weight: 700;
  font-size: 0.9375rem;
  background-image: none;
  margin: 1px 50px 0 auto;
  padding: 8px 33px;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 508px;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-text-3 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-2 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-2 .u-image-2 {
  min-height: 508px;
  background-image: url("images/DieZeitmaschine.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 594px;
  }

  .u-section-2 .u-image-1 {
    min-height: 336px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 336px;
  }

  .u-section-2 .u-btn-1 {
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 419px;
  }

  .u-section-2 .u-image-2 {
    min-height: 419px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 474px;
  }

  .u-section-2 .u-image-1 {
    min-height: 257px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-2 .u-image-2 {
    min-height: 321px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1264px;
  }

  .u-section-2 .u-image-1 {
    min-height: 386px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-2 {
    min-height: 482px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 824px;
  }

  .u-section-2 .u-image-1 {
    min-height: 243px;
  }

  .u-section-2 .u-image-2 {
    min-height: 303px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 1002px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-3 .u-image-1 {
  min-height: 428px;
  background-image: url("images/WieTagundNacht.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 428px;
}

.u-section-3 .u-container-layout-2 {
  padding: 0 30px;
}

.u-section-3 .u-text-1 {
  width: 402px;
  margin: 29px auto 0 0;
}

.u-section-3 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 428px;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px 22px;
}

.u-section-3 .u-text-3 {
  margin: 0 auto 0 8px;
}

.u-section-3 .u-text-4 {
  margin: 18px 0 0;
}

.u-section-3 .u-image-2 {
  min-height: 428px;
  background-image: url("images/Freunde_1.png");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 802px;
  }

  .u-section-3 .u-image-1 {
    min-height: 353px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 353px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 353px;
  }

  .u-section-3 .u-image-2 {
    min-height: 353px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 682px;
  }

  .u-section-3 .u-image-1 {
    min-height: 588px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 641px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 619px;
  }

  .u-section-3 .u-image-2 {
    min-height: 619px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1264px;
  }

  .u-section-3 .u-image-1 {
    min-height: 307px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 450px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-text-3 {
    margin-top: 26px;
    margin-left: 18px;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-top: 17px;
    margin-right: 50px;
  }

  .u-section-3 .u-image-2 {
    min-height: 382px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 824px;
  }

  .u-section-3 .u-image-1 {
    min-height: 233px;
  }

  .u-section-3 .u-text-1 {
    width: 402px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-3 .u-text-4 {
    margin-right: 0;
  }

  .u-section-3 .u-image-2 {
    min-height: 240px;
  }
}